Filters
clear
Operating System
Puppet Version
Puppet Enterprise Version
Supported/Approved

Note: Modules that do not have information about compatibility in their metadata will not appear in filtered results.

Authors: Learn how to add compatibility to your modules.

  • avatar

    puppetlabs/stdlib

    • supported

    Standard library of resources for Puppet modules.

  • avatar

    vpgrp/lsb

    Puppet module to install, deploy and configure lsb.

Showing 1 - 2 of 2 results